.pos{
    font-size: 14px;
    line-height: 18px;
    margin: 22px auto;
    width: 1200px;
}
.pos img{
  margin-right: 10px;
}
.acticle {
  width: 1140px;
  padding: 0 30px;
  border: 1px #f0f0f0 solid;
  position: relative;
  margin: 20px auto;
}

.acticle h3 {
  font-size: 24px;
  font-weight: normal;
  text-align: center;
  margin: 45px auto;
  line-height: 1.5;
}

.zw-info {
  line-height: 30px;
  border-bottom: 1px #f0f0f0 solid;
  font-size: 14px;
  color: #666;
  text-align: left;
  padding-bottom: 20px;
  position: relative;
}

.zw-info span {
  line-height: 27px;
  float: left;
}

.zw-info .time, .zw-info .ly,.zw-info .print {
  margin-right: 30px;
}

.zw-info .changeFont i {
  display: inline-block;
  font-style: normal;
}

.zw-info .print {
  cursor: pointer;
}

#lFont,
#mFont,
#sFont {
  margin: 0 5px;
  cursor: pointer;
}

.shareIcon {
  display: inline-block;
  position: relative;
  top: -8px;
}

.zw {
  margin: 15px auto 50px auto;
  font-size: 16px;
  line-height: 36px;
  min-height: 110px;
  color: #424242;
  text-align: justify;
}

.zw p {
  margin-top: 10px;
  line-height: 2em;
  text-align: justify;
}

.zw sup {
  font-size: 12px;
  display: inline-block;
  vertical-align: text-bottom;
  margin-right: 3px;
}

.zw img {
  display: block;
  max-width: 100%;
  margin: 0 auto !important;
}
.fj{
    margin: 30px auto;
}

.fj p{
    font-size: 16px;
    font-weight: bold;
    color: #0C61A2;
    line-height: 40px;
}

.fj .itm{
    line-height: 30px;
}
.fj .itm span{
    display: inline-block;
    width: 8px;
    border-radius: 4px;
    height: 8px;
    background: #7ecef4;
    margin-right: 10px;
    vertical-align: 3px;
}
 .fj .itm a:hover{
    color: #0C61A2;
}
.xgwz .t-title {
  font-size: 18px;
  height: 24px;
  line-height: 24px;
  border-left: 5px solid #0C61A2;
  color: #0C61A2;
  padding-left: 10px;
}

.xgwz-list {
  margin: 12px 0 30px;
}

.xgwz-list li {
  padding: 18px 140px 18px 15px;
  line-height: 1.5;
  vertical-align: top;
  border-bottom: 1px #D2D2D2 dashed;
  position: relative;
}

.xgwz-list li:after {
  position: absolute;
  content: " ";
  left: 5px;
  top: 48%;
  margin-top: -1px;
  width: 5px;
  height: 5px;
  background: #B0B0B0;
  border-radius: 50%;
}

.xgwz-list span {
  color: #999;
  display: inline-block;
  position: absolute;
  right: 0;
  line-height: 1.8;
  font-size: 14px;
}

.xgwz-list a {
  color: #333;
  font-size: 16px;
  word-wrap: break-word;
}

.xgwz-list li a:hover {
  color: #0F60A2;
}

.xgwz-list li:last-child {
  border: none;
}

.xgfj-list {
  margin: 12px 0 30px;
}

.xgfj-list li {
  padding: 18px 15px 18px 15px;
  line-height: 1.5;
  vertical-align: top;
  border-bottom: 1px #D2D2D2 dashed;
  position: relative;
}

.xgfj-list li:after {
  position: absolute;
  content: " ";
  left: 5px;
  top: 48%;
  margin-top: -1px;
  width: 5px;
  height: 5px;
  background: #B0B0B0;
  border-radius: 50%;
}

.xgfj-list li a {
  color: #333;
  font-size: 16px;
  word-wrap: break-word;
}

.xgfj-list li a:hover {
  color: #0F60A2;
}

.bottomIcon{
        width: 360px;
        margin: 50px auto 30px;
    }
    .sjbEwm {
        width: 134px;
        box-sizing: border-box;
        padding:18px 10px;
        border-radius: 10px;
        border: 1px solid #f4f4f4;
        text-align: center;
        margin:0 auto 20px;
    }
    .sjbEwm.pdf{
        cursor:pointer;
    }
    .sjbEwm img{
        margin:0 auto
    }
    .sjbEwm p{
        font-size: 16px;
        margin-top: 6px;
    }
a:link { color: inherit !important; text-decoration: none !important; }
.social-share .icon-wechat:link{color: #7bc549 !important;}
.social-share .icon-weibo:link{color: #ff763b !important;}
.social-share .icon-qq:link{color: #56b6e7 !important;}
.social-share .social-share-icon:hover {
    color: #fff !important;
}
span#Frame1{display: none;}